.label {
  font-family: Helvetica;
  font-style: normal;
  font-weight: bold;
  font-size: 7.70204px;
  line-height: 9px;
  color: #051326;
  padding-right: 24px;
  border-right: 0.5px solid #848595;
  height: inherit;
  display: flex;
  align-items: center;
}
